nu div.submenu ul li a:hover
{
    background-color: #ffffff;    
}
.MenuTD
{
    padding: 10px;
    border-right: solid 1px #ffffff;
    
}

#invisible {
    display:none;
}
.MenuHyperLink
{
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0.05em;    
}
.MenuHyperLink:hover
{
    color: #B9C5CF;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0.05em;   
}
.Button
{
    color: #252525;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    border: none;
    padding: 5px;
    margin: 0px;
    cursor: pointer;
}
.ButtonTD
{    
    background-color: #ffffff;
    border: none;
    padding: 5px;
    margin: 0px;
    cursor: pointer;
}
.ButtonHyperLink
{
    color: #252525;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    font-family: Arial, Helvetica, sans-serif;    
    cursor: pointer;
}
.MenuInferior
{
    color: #677d8e;
    font-size: 11px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
    border-left: solid 1px #677d8e;
    vertical-align: middle;
    height: 15px;
    padding: 0px 7px 0px 7px;
}
.DynamicStyle
{
    z-index: 100;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #ffffff;
    border-left-color: #ffffff;
}
.DynamicMenuGrup
{
	font-size: 11px;
	font-family: arial, helvetica;
	background-color: #b9c5cf;
	text-align: left;
	width: 82px;
	cursor: hand;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #44647e;
	text-transform: uppercase;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.DynamicMenuGrup:hover
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 5px;
	width: 82px;
	font-size: 11px;
	text-transform: uppercase;
	color: #44647e;
	font-weight: normal;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.DynamicMenuAtencio
{
    font-size: 11px;
    font-family: arial, helvetica;
    background-color: #b9c5cf;
    text-align: left;
    width: 154px;
    cursor: hand;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #44647e;
    text-transform: uppercase;
    padding: 5px;
    border-bottom: solid 1px #ffffff;
}
.DynamicMenuAtencio:hover
{
    background-color: #ffffff;
}
.DynamicMenuDocencia
{
    font-size: 11px;
    font-family: arial, helvetica;
    background-color: #b9c5cf;
    text-align: left;
    width: 229px;
    cursor: hand;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #44647e;
    text-transform: uppercase;
    border-bottom: solid 1px #ffffff;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.DynamicMenuDocencia:hover
{
    background-color: #ffffff;
}
.MenuTDsup
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #677d8e;
    padding-right: 7px;
    padding-left: 7px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #677d8e;
}
.MenuLateralTD
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 15px;
    text-transform: uppercase;
    background-color: #44647e;
    border-top: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.MenuLateral
{
    line-height: 20px;
    border-bottom: dotted 1px #ffffff;
    background-color: #b9c5cf;
    width: 175px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.MenuLateral2
{
    line-height: 15px;
    padding: 5px 5px 5px 10px;
    border-bottom: dotted 1px #ffffff;
    border-right: 1px solid #ffffff;
    background-color: #ced7dd;
    width: 175px;
}
.MenuLateral:hover
{
    background-color: #ffffff;
}
.MenuLateralSub
{
    line-height: 12px;
    width: 175px;
    background-color: #ced7dd;
    padding: 5px 5px 5px 18px;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}
.MenuLateralSub:hover
{
    background-color: #ffffff;
}

.LinkLateral, .LinkLateral:hover
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647e;
    text-transform: uppercase;
    line-height: 15px;
}
.LinkLateralSub, .LinkLateralSub:hover
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647E;
    line-height: 13px;
    text-transform: none;
    padding-top: 5px;
    padding-bottom: 5px;
}
.LinkLateralSub2
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #44647E;
    line-height: 13px;
    text-transform: none;
    padding-top: 5px;
    padding-bottom: 5px;
}
.menuPlant8
{
    height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: none;
    vertical-align: middle;
    cursor: hand;
    line-height: 14px;
    text-align: left;
    padding-right: 10px;
}
.menuPlant8:hover
{
    height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #44647e;
    text-transform: none;
    vertical-align: middle;
    cursor: hand;
    line-height: 14px;
    text-align: left;
    padding-right: 10px;
}
.menuPlant8visit
{
    height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #44647e;
    text-transform: none;
    vertical-align: middle;
    cursor: hand;
    line-height: 14px;
    text-align: left;
    padding-right: 10px;
}
.menuPlant9
{
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #b9c5cf;
    padding-left: 10px;
    text-transform: uppercase;
    vertical-align: middle;
    cursor: hand;
    line-height: 14px;
    text-align: left;
    background-color: #44647e;
    padding-top: 5px;
}

/* ------- TEXTOS I LINKS  -------- */
.supNoticies
{
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.1em;
    font-family: Arial, Helvetica, sans-serif;
}
.text
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647e;
    line-height: 16px;
    text-align: justify;
    padding-bottom: 5px;
}
.preuJornades
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #b9c5cf;
    line-height: 16px;
    text-align: left;
    padding-bottom: 5px;
}
.textformulari
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647e;
    line-height: 16px;
    text-align: justify;    
}
.textinscripcio
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647e;
    line-height: 16px;
    text-align: right;
    padding-bottom: 5px;
    padding-right: 10px;
}
.linksSuperior
{
    color: #677d8e;
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    font-weight: bold;
    padding: 0px 7px 0px 7px;
    text-transform: uppercase;
}
.legal
{
    color: #677d8e;
    font-size: 11px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
    vertical-align: middle;
    height: 15px;
}
.TXTnot
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #44647e;
    line-height: 15px;
    text-align: left;
    padding-right: 15px;
}
.FOTOnot
{
    padding: 0px 0px 0px 10px;
    width: 170px;
    border-left: solid 1px #ffffff;
}
.FOTOnot2
{
    padding: 0px;
    width: 1px;
}
.link
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: #44647e;
    line-height: 14px;
}
.taulaAMB
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647e;
    line-height: 15px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #677d8e;
    padding-top: 5px;
    padding-left: 5px;
}
.taulaAMB2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #44647e;
    line-height: 15px;
    text-align: left;
    padding-top: 5px;
    padding-left: 10px;
    text-transform: none;
}
.tels {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #44647e;
	line-height: 16px;
	text-align: justify;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.tels2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #44647e;
	line-height: 16px;
	text-align: justify;
	padding-bottom: 5px;
	padding-right: 20px;
	text-transform: uppercase;
}

.PATH
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #44647e;
    padding: 6px 0px 6px 0px;
}

/* -------- TITULARS <H>  --------- */
H1
{
    font-family: Arial, Helvetica, sans-serif;
    color: #00285a;
    font-size: 24px;
    padding: 15px 0px 10px 0px;
    margin: 0px;
    line-height: 25px;
}
H1.Webs
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #002a55;
    line-height: 18px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
}
.h1noticia, .h1noticia:hover, .h1noticia:active, .h1noticia:selected
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #002a55;
    line-height: 18px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
}
.ambits
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #44647e;
    line-height: 22px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
    text-transform: uppercase;
}
H2
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #002a55;
    line-height: 14px;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    text-transform: uppercase;
}
H2.Ambits
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #44647e;
    line-height: 14px;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    text-transform: uppercase;
}
H3, .h3, .h3:hover, .h3:active, .h3:visited
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #002a55;
    line-height: 14px;
    padding: 0px 10px 15px 0px;
    margin: 0px;
}
H3.inicial, .h3inicial, .h3inicial:hover, .h3inicial:active, .h3inicial:visited
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #002a55;
    line-height: 14px;
    padding: 0px 10px 0px 0px;
    margin: 0px;
}
h3.Noticies
{
    height: 15px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #002a55;
    line-height: 14px;
    padding: 0px 10px 5px 0px;
    margin: 0px;
}

/* ------- ESTILS GENERALS  ------- */
.taulaNEWS
{
    border: solid 1px #ffffff;
    padding: 15px 15px 0px 40px;
}
.box
{
    border: solid 1px #a5acb2;
}
.marcPrincipal
{
    height: 0px;
    width: 645px;
    border-bottom: solid 1px #ffffff;
    padding-bottom: 50px;
}
.marcLateral
{
    width: 175px;
    border-bottom: solid 1px #ffffff;
    border-left: solid 1px #ffffff;
    padding-top: 25px;
}
.marcBaners
{
    width: 180px;
    border-bottom: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
}
.marcSuperior
{
    width: 1000px;
}
.marcInferior
{
    width: 1000px;
    height: 25px;
}
.Credits
{
    color: #ffffff;
    font-size: 9px;
    font-family: Arial;
    text-decoration: none;
    text-transform: uppercase;
}
A
{
    text-decoration: none;
    color: #00285a;
}
INPUT, SELECT, TABLE, TEXTAREA, ADDRESS
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #252525;
	border: none;
}
BODY, TD, TH
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}
BODY
{
    margin: 0px;
    background-color: #b9c5cf;
}

/* ------- LIGHTBOX  ------- */
#lightbox
{
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#lightbox img
{
    width: auto;
    height: auto;
}
#lightbox a img
{
    border: none;
}
#outerImageContainer
{
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#imageContainer
{
    padding: 10px;
}
#loading
{
    position: absolute;
    top: 0%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#hoverNav
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#imageContainer > #hoverNav
{
    left: 0;
}
#hoverNav a
{
    outline: none;
}
#prevLink, #nextLink
{
    width: 49%;
    height: 100%; /* background-image: url(data:image/gif;base64,AAAA); */ /* Trick IE into showing hover */
    display: block;
}
#prevLink
{
    left: 0;
    float: left;
    background: url(/js/prevlabel.gif) left 0% no-repeat;
}
#nextLink
{
    right: 0;
    float: right;
    background: url(/js/nextlabel.gif) right 0% no-repeat;
}
#prevLink:hover, #prevLink:visited:hover
{
    background: url(/js/prevlabel.gif) left 0% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover
{
    background: url(/js/nextlabel.gif) right 0% no-repeat;
}
#imageDataContainer
{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
}
#imageData
{
    padding: 0 10px;
    color: #666;
}
#imageData #imageDetails
{
    width: 70%;
    float: left;
    text-align: left;
}
#imageData #caption
{
    font-weight: bold;
}
#imageData #numberDisplay
{
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}
#imageData #bottomNavClose
{
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
    outline: none;
}
#overlay
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
}

.grupo
{
    float: left;
    margin-right: 25px;
}
.grupo input
{
    width: 100px;
}
.grupo_submit
{
    clear: both;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    width: 100px;
}
.grupo_submit input
{
    cursor: pointer;
}
.grupo_submit input:hover
{
    color: red;
}
.data
{
    color: #FFFFFF;
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    font-weight: bold;
    padding: 0px 7px 0px 7px;
    text-transform: uppercase;
}

/* --------------- MENU DESLIZANTE ------------ */
.glossymenu
{
    width: 175px;
    margin: 0;
    padding: 0px;
}
.glossymenu a.menuitem,
.menuitem
{
    line-height: 20px;
    border-bottom: dotted 1px #ffffff;
    background-color: #b9c5cf;
    width: 174px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;    
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 12;           
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647e;
    text-transform: uppercase;    
    cursor: pointer;
}
.glossymenu a.menuitem .statusicon
{
    position: absolute;
    top: 5px;
    right: 4px;
    border: none;
}
.glossymenu a.menuitem:hover
{    
    z-index: 2;
    background-color: #ffffff;
    cursor: default;
}
.glossymenu div.submenu ul
{
    line-height: 12px;
    width: 174px;
    background-color: #ced7dd;    
    list-style-type: none;
    text-align: left;
    z-index: 1;
    margin: 0;
    padding: 0;
}
.glossymenu div.submenu ul li
{
    width: 174px;
    z-index: 1;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}
.glossymenu div.submenu ul li a
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #44647E;
    line-height: 13px;
    text-transform: none;
    padding: 5px 5px 5px 18px;        
    width: 151px;
    display: block;    
    text-decoration: none;             
}
.glossymenu div.submenu ul li a:hover
{
    background-color: #ffffff;    
}
